[song]
name=Songs For No One
artist=Caligula's Horse
album=In Contact
genre=Progressive Metal
year=2017
charter=Chezy
preview_start_time=213011
icon=charts
album_track=5
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=2
video_start_time=0
delay=0
song_length=464497
loading_phrase=Caligula's Horse is an Australian progressive metal band from Brisbane, Queensland.
